@charset "utf-8";
/* CSS Document */
/* reset------------------------------------- */

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
ul img {
	vertical-align: bottom;
	margin-bottom: 1px;
}

p{
line-height:1.65em;
}

/* originalにadd style*/
.nbo_header{
height:61px !important;
}

/* tags------------------------------------- */
html {
	height: 100%;
}
body{
font-family: "ヒラギノ角ゴ ProN W3", Arial, "Arial Narrow","Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

#container{
width:1000px;

}
.wrapper{
padding-top:40px;
padding-bottom: 20px;
background: #e6e6e6;
}

section{
	width:800px;
	margin:0 auto 30px;
	padding:20px;
	background: #fff;	
}
section.lead{
width:800px;
padding-top: 10px;
margin:0 auto 20px;
 background: #fff;
}
section.lead p{
	font-size:16px;
}
section .col{
	margin: 0 0 30px;
}


h2{
margin: 0 0 40px;
padding:10px 0 0;
text-align:center;
font-size: 1.6em;
border-bottom: 4px solid #efefef;
}

h2 strong{
position: relative;
display: inline-block;
color:#505050;
padding-bottom: 10px;
/*border-bottom: 4px solid #0078d7;*/
}
h2 strong:after{
	position: absolute;
	left:0;
	bottom:-4px;
	content: "";
	width:100%;
	height: 4px;
	background: #0078d7;
}
h3{
margin: 0 0 20px;
padding:10px;
text-align: center;
border: 1px solid #e6e6e6;
}
h3 span{	
	font-size: 1em;
	color:#737373;
}



.mr_detail{
width:800px;
overflow: hidden;
}

.mr_detail dl{
width:380px;
margin-bottom: 30px;
text-align: center;
}

.mr_detail dl dd strong{
font-weight:normal;
}

.corabo_detail dl{width:800px;}
.corabo_detail dl dd.caption{font-size:1em;}


.price_chart{
	width:800px;
	margin: 20px 0 40px;
	overflow: hidden;
}
.price_chart dl{
	width:330px;
	padding:20px;
	border: 4px solid #efefef;
}
.price_chart dl dt{
	display: inline-block;
	width:100%;
	padding:0 0 10px;
	text-align: center;
	font-size: 1.2em;
	color: #505050;
	border-bottom: 1px solid #e6e6e6;
}
.price_chart dl dd{
	padding:10px 0 0;
	text-align: center;
	font-size: 1.4em;
}

.close_page p a{
	display: block;
	width:100%;
	margin:0 auto;
	padding:20px 0;
	font-weight:bold;
	text-align: center;
	color:#fff;
	background: #000;
	text-decoration: none;
}
.close_page p a:hover{
	-webkit-transition: 0.3s ease-in-out;  
    -moz-transition: 0.3s ease-in-out;  
    -o-transition: 0.3s ease-in-out;  
    transition: 0.3s ease-in-out;
    opacity: 0.6;
}

.close_page p a span{
position: relative;
}
.close_page p a span:before{
content: url(close.png);
position: absolute;
top:-4px;
left:-30px;
width:10px;
}
@supports (-ms-ime-align:auto) {
.close_page p a span:before{
    top:0px;
  }
}


a.button{
	position: relative;
	display: block;
	max-width: 100%;
	padding: 24px 0;
	text-align: center;
	text-decoration: none;
	font-size:2em;
	color: #fff;
	background: #0078d7;
}
a.button:after{
	position: absolute;
	top:20px;
	right:5px;
	content: url(./arrow.png);
}
a.button:hover{
	-webkit-transition: 0.3s ease-in-out;  
    -moz-transition: 0.3s ease-in-out;  
    -o-transition: 0.3s ease-in-out;  
    transition: 0.3s ease-in-out;
    opacity: 0.6;
}

/* common------------------------------------- */

.clear {
	clear: both;
	width: auto;
}
.mb00{margin-bottom: 0 !important;}
.mb5 {
	margin-bottom: 5px;
}
.mb8 {
	margin-bottom: 8px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb60 {
	margin-bottom: 60px !important;
}

.pl10 {
	padding-left: 10px;
}

.tlCenter {
	text-align: center;
}
.tlRight {
	text-align: right;
}
.float_left {
	float: left;
	display: inline;
	margin-right: 15px;
	
}
.float_right {
	float: right;
	display: inline;
	margin-left: 15px;
	
}


.txt_large {
	font-size: 115%;
}
.txt_xlarge {
	font-size: 200%;
}
.txt_small {
	font-size: 80%;
}